Search found 3 matches

by John Rose
2011.07.27 15:45
Forum: ATSAS Package in General
Topic: ATSAS Install: Problems with gnuplot
Replies: 1
Views: 3146

ATSAS Install: Problems with gnuplot

Hi, I down loaded the QT software. Thanks. Primus now runs. Now when I try to run gnom I get a gnuplot error. I downloaded gnuplot using macport and installed gnuplot. But when I now run gnom I get the following: Plot input data (Y/N) [ Yes ] : set xlabel "s"15,0.5 ^ "dsgnucmd.tmp", line 17: ';' exp...
by John Rose
2011.07.26 07:39
Forum: ATSAS Package in General
Topic: ATSAS installation guide for the Mac
Replies: 22
Views: 13551

ATSAS Install guide

I down loaded the QT software. Thanks. Primus now runs.

[Edited out following question as it was also posted here.]
by John Rose
2011.07.22 22:33
Forum: ATSAS Package in General
Topic: ATSAS installation guide for the Mac
Replies: 22
Views: 13551

ATSAS installation guide for the Mac

Hi, I am trying to install ATSAS 2.4.1 on an iMAC running OS 10.5.8. I downloaded the dmg and ran through the install no problem. The executables are in the /usr/bin directory. When I try to run primus I get the following error. >> primus dyld: Library not loaded: QtSvg.framework/Versions/4/QtSvg Re...